<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<title>Angular Sudoku</title>
		<meta http-equiv="x-ua-compatible" content="ie=edge" />
		<base href="/" />
		<meta name="description" content="A Sudoku game written in Angular" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="apple-touch-icon" href="apple-touch-icon.png" />
		<link rel="icon" type="image/x-icon" href="favicon.ico" />
		<link rel="manifest" href="site.webmanifest" />
		<link rel="mask-icon" href="safari-pinned-tab.svg" color="#5bbad5" />
		<meta name="msapplication-config" content="browserconfig.xml" />
		<meta name="theme-color" content="#ffffff" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<noscript
			>Your browser does not support JavaScript. Please enable JavaScript to
			play Angular Sudoku!</noscript
		>
	</head>

	<body>
		<sudoku-root></sudoku-root>
	</body>
</html>
